{
  "verseBefore": "Kơy Plêêk hnoq kahrii parêq parơh plơơl hwơơl di jiq jiêh tol dêq phool hiêl dơơp xơơk, adroyq ji manih Jo-Thaiq, atêq tyauq ji manih Hy-Laap.",
  "verseAfter": "Kơy Plêêk hnoq kahrii parêq parơh plơơl hwơơl ji jiq jiêh tol dêq phool hiêl dơơp xơơk, adroyq laa manih Jo-Thaiq, atêq tyauq laa manih Hy-Laap.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-06-24T02:16:53.291Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
